DLA-1767-1

NameDLA-1767-1
Descriptionmonit - security update
SourceDebian LTS
ReferencesCVE-2019-11454, CVE-2019-11455

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
monit (PTS)jessie1:5.9-1+deb8u1vulnerable
jessie (security)1:5.9-1+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
monitsourcejessie1:5.9-1+deb8u2

Search for package or bug name: Reporting problems